:root {
    --color-card: rgba(56, 62, 69, 0.44);
    --p: 30px;
    --orange: #FFB742;
    --white: #FFFFFF;
}

body {
    background: #212529;
}

a {
    text-decoration: none;
}

.cards {
    display: flex;
    justify-content: space-between;
    padding: 5%;
}

.card {
    width: 32%;
    background-color: var(--color-card);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: calc(var(--p) - 5px) var(--p);
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box;
    line-height: 31px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
}

.card-content>div:first-child {
    color: var(--orange);
    font-size: 32px;
}

.card-content>div:last-child {
    color: var(--white);
    font-size: 16px;
}

.card:hover {
    background: linear-gradient(94.3deg, #FFB742 0%, rgba(255, 123, 66, 0.76) 99.33%);
    color: black;
}

.card-content>div:hover {
    color: black;
}

.header {
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;

    padding-top: 10px;
}

.menu {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    text-transform: capitalize;
    color: var(--white);
    display: flex;
    align-items: flex-end;
}

.menu:hover {
    color: #FFB742;
}

.home {
    width: 25%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.logo {
    height: 40px;
}

.hire {
    width: 25%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-end;


}

.hireButton {
    border: 2px solid #FFB742;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    width: 121px;
    height: 40px;
    background: #FFB742;
    display: flex;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    color: black;
}

.welcome {
    background: #212529;
    height: 400px;
    margin: 50px 20%;
    display: flex;
    align-content: space-around;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    color: white;
}

.Hi {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 27px;
}

.hiSpan {
    color: #FFB742;
    text-decoration: underline;
}

.profession {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
}

.whatIdo {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
}

.about {
    margin-left: 5px;
    margin-right: 50px;
    display: flex;
    font-family: 'Poppins';
    font-style: normal;

}

.photoMe {
    width: 40%;
    background-image: url("../img/Group\ 12.png");
    height: 500px;
    background-repeat: no-repeat;
    background-size: contain;
}

.aboutMe {

    width: 50%;
    margin-left: 10%;
}

.who {
    border: 2px solid var(--color-card);
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    width: fit-content;
    height: 40px;
    background: var(--color-card);

    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    color: #FFB742;
    display: flex;
}

.aboutText {

    font-weight: 400;
    font-size: 16px;
    color: #D5D5D5;
    margin: 20px 0px;
    line-height: 30px;
}

.aboutMeBottom {

    width: 50%;
    margin-left: 30px;
    margin-right: 10%;
}

.aboutMe_heading {

    font-weight: 700;
    font-size: 26px;
    color: #D5D5D5;
    margin-top: 20px;
    line-height: 30px;
}

.skills {
    border-spacing: 10px;
    text-align: center;


}

td {
    height: 50px;
    width: 50px;
    border-radius: 10px;
    background-color: #383E45;
    vertical-align: middle;
}

.skills_wrap {
    position: relative;
    right: -5%;
}

td:hover {
    background-color: rgba(255, 183, 66, 0.5);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.logo_img {
    max-height: 30px;
    max-width: 30px;

}

.aboutMyworks {

    display: flex;
    font-family: 'Poppins';
    font-style: normal;
    flex-direction: column;
    align-items: center;

}

.aboutWorksButtom {
    text-align: center;
}

.works {
    border: 2px solid var(--color-card);
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    width: fit-content;
    height: 40px;
    background: var(--color-card);
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    color: #FFB742;
    display: flex;
}

.footer {
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 10px;
    margin: 0 auto;
    width: 40%;
}

.menu2 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 27px;
    text-transform: capitalize;
    color: var(--white);
    display: flex;
    align-items: flex-end;
    padding: 0px 10px;
    border-radius: 3px;
}

.menu2:hover {
    color: black;
    background-color: #FFB742;
}

.worksExamples {

    width: 33%;
    margin: 5px 5px;
    flex-direction: column;
    overflow-y: scroll;
}

.column1 {
    display: flex;
    width: 80%;
    margin: 0 auto;
    justify-content: center;
    max-height: 500px;
    margin-bottom: 30px;
}

.works_img {
    margin: 10px;
    max-width: 300px;
}

.reviews {
    display: flex;
    width: 80%;
    max-height: 500px;
    margin: 0 auto; 
    margin-top: 20px;
    margin-bottom: 200px;
}

.reviewText {
    max-height: 400px;
    min-height: 200px;
    background-color: var(--white);
    width: 33.3%;
    box-sizing: border-box;
    margin: 10px;
    border-radius: 7.92699px;
    padding: 30px 20px;
}

.reviewText>div {
    font-weight: 400;
    font-size: 20px;

    color: black;
}

.customer {
    padding-top: 10px;
    display: flex;
}

.name {
    font-weight: 700;
    font-size: 20px;
    padding: 10px;
}

.job {
    font-weight: 400;
    font-size: 16px;
    padding-left: 10px;
}

.bottom_footer {
    background-color: black;
    height: fit-content;
    padding: 5%;
    /* width: 100%; */
    display: flex;
}

.slogan {
    width: 25%;
    color: #D4D4D4;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 32px;

}

.bottomSpan {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 100%;
    color: #FFB742;
}

.bottomMenus {
    color: #7B7B7B;
    display: flex;
    padding-right: 10%;
    font-family: 'Work Sans';
font-style: normal;
font-weight: 500;
font-size: 17.9888px;
width: 75%;

}
.bottomMenus>ul, li{
    list-style: none;

    margin-block-end: 1em;


    padding-inline-start: 40px;

}
.bottomMenus>ul>li:first-of-type{
    color: var(--white);
    font-weight: 700;
font-size: 21.5865px;
}
.bottomMenus>ul>li:hover{
    color: #FFB742
}